.footer-box {
  width: 100%;
  height: 280rem;
  opacity: 1;
  background: rgba(0, 90, 158, 1);

  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 23.17rem;
  color: rgba(255, 255, 255, 1);
}
.logo {
  /* width: 190rem;
  height: 188.4rem; */
  width: 144rem;
  height: 144rem;
  display: block;
  margin-right: 67rem;
}
.icon {
  width: 26rem;
  height: 26rem;
  opacity: 1;
  display: block;
  margin-right: 8rem;
}

.item-box {
  margin-bottom: 16rem;
}

.code {
  width: 130rem;
  height: 130rem;
  opacity: 1;
  display: block;
  margin-bottom: 10rem;
}

.txt {
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 21.95rem;
}

.tip-box {
  width: 100%;
  height: 48rem;
  opacity: 1;
  background: rgba(0, 72, 128, 1);
}

.address {
  height: 100%;
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 20.27rem;
  color: rgba(245, 246, 250, 0.79);
}
.address a {
  font-size: 14rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 20.27rem;
  color: rgba(245, 246, 250, 0.79);
}
.email-con{
  margin-right: 64rem;
}
.email-box {
  width: 160rem;
  height: 56rem;
  opacity: 1;
  background: rgba(255, 255, 255, 0.04);
  font-size: 16rem;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 56rem;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;
}
.email-pic {
  width: 24rem;
  height: 24rem;
  display: block;
  margin-right: 6rem;
}
@media (max-width: 576px) {
  .tip-box,
  .h5-address-box {
    display: none !important;
  }
  .footer-box {
    height: auto;
    /* background-color: red; */
  }
  .adaptation05 {
    flex-direction: column;
    justify-content: flex-start !important;
  }
  .h5-left-box {
    height: auto !important;
    flex-direction: column;
    width: 100%;
  }
  .adaptation06 {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding-left: 55.5rem;
  }
.adaptation-code{
      margin-top: 40rem;
}
  .logo {
    /* width: 139.1rem;
        height: 137.93rem; */
    /* 新logo */
    width: 138rem;
    height: 138rem;
    opacity: 1;
    margin: 20rem auto 20.5rem;
    object-fit: contain;
  }
  .h5-left-box > div {
    width: 100%;
    border-top: 0.5rem solid rgba(255, 255, 255, 0.24);
    padding: 28.5rem 55.5rem 0 55.5rem;
    font-size: 12rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 17.38rem;
    margin-bottom: 28rem;
  }
  .code {
    width: 100.86rem;
    height: 100rem;
  }
  .txt {
    font-size: 10rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 13.72rem;
    color: rgba(245, 246, 250, 0.79);
  }
  .h5-tip-box,
  .h5-tip-box a {
    font-size: 10rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 14.48rem;
    color: rgba(245, 246, 250, 0.79);
  }
  .h5-tip-box {
    width: 100%;
    margin-top: 28.5rem;
    padding-top: 15.5rem;
    border-top: 0.5rem solid rgba(255, 255, 255, 0.24);
  }
  .h5-technology {
    width: 100%;
    height: 32rem;
    opacity: 1;
    background: rgba(0, 72, 128, 1);
    font-size: 10rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 32rem;
    color: rgba(245, 246, 250, 0.79);
    margin-top: 14rem;
  }
  .h5-technology a {
    font-size: 10rem;
    font-weight: 400;
    letter-spacing: 0rem;
    line-height: 32rem;
    color: rgba(245, 246, 250, 0.79);
  }
  .email-box{
    width: 135rem;
    height: 41rem;
    font-size: 14rem;
    margin-right: 20rem;
  }
  .email-con{
 display: flex;
 margin-right: 0rem;
}
}

@media (min-width: 576px) {
  .h5-tip-box,
  .h5-technology,
  .address-box1
  {
    display: none !important;
  }

}
